### Draw.io images

```drawio
s12-192
kaushiwould/googledrive/draw.io/k8s/udemy/docker-and-kubernetes-the-complete-guide/section12/s12-192-k8s-flow

s12-193
kaushiwould/googledrive/draw.io/k8s/udemy/docker-and-kubernetes-the-complete-guide/section12/s12-193-kubctl apply

s12-194
kaushiwould/googledrive/draw.io/k8s/udemy/docker-and-kubernetes-the-complete-guide/section12/s12-194-deployment-flow

s12-195
kaushiwould/googledrive/draw.io/k8s/udemy/docker-and-kubernetes-the-complete-guide/section12/s12-195-notes
kaushiwould/googledrive/draw.io/k8s/udemy/docker-and-kubernetes-the-complete-guide/section12/s12-195-deployments
```
